Bug 395481 - (CVE-2006-2426) CVE-2006-2426 Untrusted applet causes DoS by filling up disk space
CVE-2006-2426 Untrusted applet causes DoS by filling up disk space
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
source=redhat,reported=20071122,publi...
:
Depends On: 490182 490183 492325 492326 492328 492329
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 05:38 EST by Marc Schoenefeld
Modified: 2015-08-22 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2007-11-22 05:38:56 EST
The font routines of the current Java Virtual machine 
can be misused to fill up the free disk space of 
the current user with a large tmp file which cannot 
not be deleted before the browser is closed. 
Other applications are affected due to missing 
disk space.
Comment 3 Marc Schoenefeld 2007-11-22 05:57:04 EST
According to Chok.Poh@Sun it will be fixed in 2008. 
Comment 9 errata-xmlrpc 2009-03-26 12:03:30 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0392 https://rhn.redhat.com/errata/RHSA-2009-0392.html
Comment 10 errata-xmlrpc 2009-03-26 12:06:49 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0394 https://rhn.redhat.com/errata/RHSA-2009-0394.html
Comment 11 errata-xmlrpc 2009-04-07 14:36:41 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2009:0377 https://rhn.redhat.com/errata/RHSA-2009-0377.html
Comment 12 errata-xmlrpc 2009-12-11 08:43:07 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.1

Via RHSA-2009:1662 https://rhn.redhat.com/errata/RHSA-2009-1662.html

Note You need to log in before you can comment on or make changes to this bug.